
.slider{
    padding: 105px 0 0 0;
}
.slider .col-lg-12{
   padding: 0;
   min-height: 0;
}
.carousel.fade {
  opacity: 1;
}
.carousel.fade .item {
  -moz-transition: opacity ease-in-out 0.8s;
  -o-transition: opacity ease-in-out 0.8s;
  -webkit-transition: opacity ease-in-out 0.8s;
  transition: opacity ease-in-out 0.8s;
  left: 0 !important;
  opacity: 0;
  top:0;
  position:absolute;
  width: 100%;
  display:block !important;
  z-index: 1;
}
.carousel.fade .item:first-child {
  top:auto;
  position:relative;
}
.carousel.fade .item.active {
  opacity: 1;
  -moz-transition: opacity ease-in-out 0.8s;
  -o-transition: opacity ease-in-out 0.8s;
  -webkit-transition: opacity ease-in-out 0.8s;
  transition: opacity ease-in-out 0.8s;
  z-index: 2;
}

@media only screen and (max-width: 1260px) {
	
    .slider{
        padding: 103px 0 0 0;
    }
	
}
@media only screen and (max-width: 1180px) {
	
    .slider{
        padding: 100px 0 0 0;
    }
	
}
@media only screen and (max-width: 1024px) {
	
    
    .slider{
        padding: 55px 0 0 0;
    }
	
}
@media only screen and (max-width: 800px) {
	
    
    .slider{
        padding: 0px 0 0 0;
    }
	
}
@media only screen and (max-width: 667px) {
	
    .slider{
        display: none;
    }
	
}
